*{font:16px/1.5 '\5FAE\8F6F\96C5\9ED1','Microsoft Yahei','Arial';margin:0;padding:0;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;transition:all 0.5s;-webkit-transition:all 0.5s;-moz-transition:all 0.5s;-o-transition:all 0.5s}
table,th,td,tr{border-collapse:collapse;border-spacing:0;font-size:16px}
ol,ul{list-style:none}
li{list-style-type:none}
img{max-width:100%;border:0}
.clear::after{content:'';display:block;height:0;overflow:hidden;clear:both}
a{color:#292929;text-decoration:none}
a:visited,a:hover,a:active{text-decoration:none}
.fl{float:left}
.fr{float:right}
body.nybody{background:#f8f8f8}
.icon{display:block;width:100%;height:100%}
.cover,.cover1,.cover2{display:block;position:absolute;left:0;top:0;right:0;bottom:0}
.cover{width:100%;height:100%;object-fit:cover}
.cover1{max-width:100%;max-height:100%;margin:auto}
.cover2{max-width:80%;max-height:80%;margin:auto}
::-webkit-scrollbar{width:2px}
::-webkit-scrollbar-track{background-color:rgb(0,0,0,.06)}
::-webkit-scrollbar-thumb{background-color:#1a5aaa}
::-webkit-scrollbar-thumb:window-inactive{background-color:#1a5aaa}
@font-face{font-family:"AlimamaShuHeiTi-Bold";src:url('../fonts/alimamashuheiti-bold.ttf')}
.w1400{width:1400px;margin:0 auto}
@media (max-width:1440px){.w1400{width:1280px}
}@media (max-width:1280px){.w1400{width:1080px}
}@media (max-width:1080px){.w1400{width:94%}
}.lyTop{width:100%;background-color:#fff;padding-left:120px;-webkit-box-shadow:0 5px 5px rgb(0,0,0,.06);box-shadow:0 5px 5px rgb(0,0,0,.06);position:fixed;left:0;top:0;z-index:999}
.lyTop a.lyLogo{display:block;height:100px;margin:10px 0;float:left}
.lyTop a.lyLogo img{max-height:100%}
.lyTop .lyTop_tel{height:120px;margin-left:50px;padding:30px 50px;background-color:#1a5aaa;float:right}
.lyTop_tel p{height:60px;line-height:60px;color:#fff;font-size:24px;font-weight:bold}
.lyTop .lyForm{display:none;margin:32px 0;float:right;position:relative}
.lyForm em{display:block;width:56px;height:56px;overflow:hidden;background-color:#1a5aaa;border-radius:50%;cursor:pointer;opacity:1;filter:Alpha(opacity=100);transform:scale3d(1,1,1);-webkit-transform:scale3d(1,1,1)}
.lyForm em i{display:block;width:100%;height:100%;overflow:hidden;padding:18px}
.lyTop#show .lyForm em{opacity:0;filter:Alpha(opacity=0);transform:scale3d(0,0,0);-webkit-transform:scale3d(0,0,0)}
.lyForm form{width:400px;height:52px;background-color:#f0f0f0;border-radius:26px;padding:4px;position:absolute;top:0;right:60px;z-index:99;transform:scale3d(0,0,0);-webkit-transform:scale3d(0,0,0);transform-origin:right center;opacity:0;filter:Alpha(opacity=0)}
.lyForm .lyForm_ipt{float:left;width:calc(100% - 44px);height:44px;overflow:hidden;line-height:44px;color:#222;font-size:16px;white-space:nowrap;text-overflow:ellipsis;padding:0 20px;background:none;border:0;outline:none}
.lyForm .lyForm_ipt::placeholder{color:#666}
.lyForm .lyForm_btn{float:right;width:44px;height:44px;overflow:hidden;margin-right:0;font-size:0;background-color:#1a5aaa;border-radius:50%;border:0;outline:none;cursor:pointer}
.lyForm .lyForm_btn:hover{background-color:#222}
.lyForm .lyForm_btn i{display:block;width:100%;height:100%;overflow:hidden;padding:12px}
.lyTop#show .lyForm form{opacity:1;filter:Alpha(opacity=100);transform:scale3d(1,1,1);-webkit-transform:scale3d(1,1,1)}
.lyForm .close{display:block;width:56px;height:56px;overflow:hidden;position:absolute;top:0;right:0;transform:scale3d(0,0,0);-webkit-transform:scale3d(0,0,0);opacity:0;filter:Alpha(opacity=0)}
.lyForm .close i{display:block;width:100%;height:100%;overflow:hidden;padding:18px}
.lyForm .close:hover i svg path{fill:#1a5aaa}
.lyTop#show .lyForm .close{opacity:1;filter:Alpha(opacity=100);transform:scale3d(1,1,1);-webkit-transform:scale3d(1,1,1)}
.lyNav{padding-right:25px;float:right}
.lyTop#show .lyNav{display:none}
.lyNav_list>ul>li{display:flex;align-items:center;padding:0 25px;float:left;position:relative}
.lyNav_list>ul>li:last-child{margin-right:0}
.lyNav_list>ul>li>a{display:block;height:120px;overflow:hidden;line-height:56px;color:#222;font-size:18px;padding:32px 0;position:relative}
.lyNav_list>ul>li:hover>a,.lyNav_list>ul>li.active>a{color:#1a5aaa}
.lyNav_list>ul>li>a::after{content:'';display:block;width:0;height:3px;overflow:hidden;background-color:#1a5aaa;position:absolute;bottom:0;left:50%;transform:translateX(-50%);-webkit-transform:translateX(-50%);transition:all 0.5s;-webkit-transition:all 0.5s}
.lyNav_list>ul>li:hover>a::after,.lyNav_list>ul>li.active>a::after{width:100%}
.lyNav_list>ul>li>i{display:none;width:0;height:0;border-top:6px solid #ccc;border-left:6px solid transparent;border-right:6px solid transparent;margin-left:6px;cursor:pointer;transition:all 0.3s;-webkit-transition:all 0.3s}
.lyNav_list>ul>li.has-children>i{display:block}
.lyNav_list>ul>li:hover>i,.lyNav_list>ul>li.active>i,.lyNav_list>ul>li.cur>i{border-top:6px solid #1a5aaa}
.lyNav_list>ul>li:hover>i{transform:rotate(180deg);-webkit-transform:rotate(180deg)}
.lyNav_list>ul>li>.lyNav_second{display:block;min-width:180px;padding:12px 0;background-color:#fff;box-shadow:0 10px 30px rgba(0,0,0,.08);position:absolute;left:50%;top:200%;opacity:0;visibility:hidden;transform:translateX(-50%);-webkit-transform:translateX(-50%);transition:all 0.3s;-webkit-transition:all 0.3s;z-index:99}
.lyNav_list>ul>li:hover>.lyNav_second{top:100%;opacity:1;visibility:visible}
.lyNav_list>ul>li>.lyNav_second .lyNavScd_menu{width:100%;padding:0;position:relative;z-index:1}
.lyNav_list>ul>li>.lyNav_second .lyNavScd_menu>ul{width:100%;max-height:none;overflow:visible;padding:0;margin:0}
.lyNav_list>ul>li>.lyNav_second .lyNavScd_menu>ul>li{width:100%;margin:0;padding:0;float:none}
.lyNav_list>ul>li>.lyNav_second .lyNavScd_menu>ul>li>a{display:block;width:100%;height:42px;line-height:42px;color:#666;font-size:15px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;padding:0 24px;text-align:center}
.lyNav_list>ul>li>.lyNav_second .lyNavScd_menu>ul>li>a:hover{color:#1a5aaa;background-color:#f7f9fc}
.lyNav .lyNav_btn{display:none}
.lyMore a{display:block;width:160px;height:50px;line-height:50px;color:#fff;font-size:16px;text-align:center;background-color:#1a5aaa;border-radius:25px}
.lyMore1 a{background-color:#1a5aaa}
.lyMore2 a{background-color:#ffffff;color:#1a5aaa}
.lyMore a i{display:inline-block;width:28px;height:28px;overflow:hidden;margin:-2px 0 0 10px;padding:7px;background-color:#fff;border-radius:50%;vertical-align:middle}
.lyMore2 a i{background-color:#1a5aaa}
.lyMore a:hover{background-color:#1a5aaa}
.lyMore a:hover i{margin:-2px 0 0 20px}
.lyMore a:hover i svg path{fill:#1a5aaa}
.lyFoot{padding-top:80px;background-color:#272c32;position:relative}
.lyFoot .lyFoot_main{display:flex;justify-content:space-between;margin-bottom:80px}
.lyFoot_tit{line-height:30px;color:#fff;font-size:18px;margin-bottom:20px;padding-left:30px;position:relative}
.lyFoot_tit sub{display:inline-block;color:rgba(255,255,255,.25);font-size:14px;vertical-align:baseline;margin-left:10px}
.lyFoot_tit::before{content:'';display:block;width:18px;height:18px;overflow:hidden;background:url(../images/dot01.png) center center no-repeat;background-size:100% 100%;position:absolute;left:0;top:50%;transform:translateY(-50%);-webkit-transform:translateY(-50%)}
.lyFoot_main .lyFoot_menu{width:60%}
.lyFoot_menu ul{display:flex;justify-content:space-between}
.lyFoot_menu ul li{max-width:40%;line-height:36px;color:rgba(255,255,255,.25);font-size:16px}
.lyFoot_menu ul li a{display:none;width:100%;height:36px;overflow:hidden;line-height:36px;color:rgba(255,255,255,.25);font-size:16px;white-space:nowrap;text-overflow:ellipsis;padding-left:30px;position:relative}
.lyFoot_menu ul li a:nth-child(1),.lyFoot_menu ul li a:nth-child(2),.lyFoot_menu ul li a:nth-child(3),.lyFoot_menu ul li a:nth-child(4),.lyFoot_menu ul li a:nth-child(5){display:block}
.lyFoot_menu ul li a::before{content:'-';display:block;width:18px;line-height:36px;color:rgba(255,255,255,.25);font-size:14px;text-align:center;position:absolute;left:0;top:0}
.lyFoot_menu ul li a:hover,.lyFoot_menu ul li a:hover::before{color:#fff}
.lyFoot_main .lyFoot_lxfs{width:40%;padding-left:160px}
.lyFoot_lxfs .lyFoot_telewm{display:flex;align-items:center;justify-content:space-between}
.lyFoot_tel p{line-height:30px;color:#fff;font-size:18px;margin-bottom:10px}
.lyFoot_tel p sub{display:inline-block;color:rgba(255,255,255,.25);font-size:14px;vertical-align:baseline;margin-left:10px}
.lyFoot_tel span{line-height:40px;color:#1a5aaa;font-size:28px;font-family:"Arial";font-weight:bold}
.lyFoot_ewm{display:flex;align-items:center;position:relative}
.lyFoot_ewm i{display:block;width:50px;height:50px;overflow:hidden;padding:10px;background-color:rgba(255,255,255,0);border:1px solid rgba(255,255,255,.1);border-radius:50%}
.lyFoot_ewm:hover i{background-color:#fff}
.lyFoot_ewm:hover i svg path{fill:#1a5aaa}
.lyFoot_ewm p{line-height:16px;color:rgba(255,255,255,.25);font-size:14px;writing-mode:vertical-rl;margin-left:10px}
.lyFoot_ewm:hover p{color:#fff}
.lyFoot_ewm span{display:block;width:120px;height:120px;padding:4px;background-color:#fff;box-shadow:0 0 10px rgba(0,0,0,.1);position:absolute;left:-35px;bottom:60px;filter:Alpha(opacity=0);transform:scale3d(0,0,1);-webkit-transform:scale3d(0,0,1)}
.lyFoot_ewm span img{display:block;width:100%;height:100%}
.lyFoot_ewm span::after{content:'';display:block;width:0;height:0;border-top:6px solid #fff;border-left:6px solid transparent;border-right:6px solid transparent;position:absolute;left:50%;bottom:-6px;transform:translateX(-50%);-webkit-transform:translateX(-50%)}
.lyFoot_ewm:hover span{opacity:1;filter:Alpha(opacity=100);transform:scale3d(1,1,1);-webkit-transform:scale3d(1,1,1)}
.lyFoot_lxfs em.line{display:block;width:100%;height:0;margin:40px 0;border-top:1px solid #111;border-bottom:1px solid rgba(255,255,255,.1)}
.lyFoot_lxfs .lyFoot_address{min-height:30px;overflow:hidden;line-height:30px;color:#fff;font-size:16px;padding-left:28px;position:relative}
.lyFoot_address i{display:block;width:18px;height:18px;overflow:hidden;position:absolute;left:0;top:6px}
.lyFoot_copy{padding:25px 0;position:relative}
.lyFoot_copy::before,.lyFoot_copy::after{content:'';display:block;width:100%;height:1px;position:absolute;left:0}
.lyFoot_copy::before{top:-1px;background-color:#111}
.lyFoot_copy::after{top:0;background-color:rgba(255,255,255,.1)}
.lyFoot_copy .w1400{display:flex;align-items:center;justify-content:space-between}
.lyFoot_copy p{line-height:30px;color:rgba(255,255,255,.25);font-size:16px}
.lyFoot_copy p a{color:rgba(255,255,255,.25);font-size:16px}
.lyFoot_copy p a:hover{color:#fff}
.lyLinks{overflow:hidden;padding:20px 0;background-color:#1a5aaa;position:relative}
.lyLinks .lyLinks_main{min-height:40px;padding-left:130px;position:relative}
.lyLinks_main p{width:130px;height:40px;line-height:40px;color:#fff;font-size:18px;font-weight:bold;position:absolute;left:0;top:0}
.lyLinks_main p i{display:inline-block;width:28px;height:28px;overflow:hidden;vertical-align:middle;margin:-2px 10px 0 0}
.lyLinks_main .lyLinks_list{width:100%;line-height:40px;color:rgba(255,255,255,.45);font-size:16px}
.lyLinks_list a{display:inline-block;height:40px;overflow:hidden;line-height:40px;color:rgba(255,255,255,.45);font-size:16px;vertical-align:top;padding:0 10px}
.lyLinks_list a:hover{color:#fff}
.lyView{position:fixed;top:50%;right:0;z-index:999;transform:translateY(-50%);-webkit-transform:translateY(-50%)}
.lyView_tel{margin-bottom:2px;position:relative}
.lyView_tel a,.lyView_code a,.lyView_top a{display:block;width:50px;height:50px;overflow:hidden;padding:14px;background-color:#1a5aaa}
.lyView_tel p{display:none;width:auto;height:50px;overflow:hidden;line-height:50px;color:#fff;font-size:24px;font-weight:bold;white-space:nowrap;padding-left:20px;background-color:#1a5aaa;position:absolute;top:0;right:50px}
.lyView_tel:hover a{border-radius:0}
.lyView_tel:hover p{display:block}
.lyView_code{margin-bottom:2px;position:relative}
.lyView_code p{display:none;width:110px;height:auto;overflow:hidden;padding:7px;background-color:#fff;box-shadow:0 0 6px rgba(0,0,0,0.1);position:absolute;top:0;right:52px}
.lyView_code:hover p{display:block}
.lyView_code p img{display:block;width:100%;height:auto;margin:0 auto 5px}
.lyView_code p span{display:block;line-height:20px;color:#555;font-size:14px;text-align:center}
.lyView_top:hover a{background-color:#222}
.lyTitle1{margin-bottom:50px;position:relative}
.lyTitle1 span{display:block;line-height:50px;color:#1a5aaa;font-family:"AlimamaShuHeiTi-Bold";font-size:60px;margin-bottom:10px}
.lyTitle1 p,.lyTitle1 h2{display:inline-block;line-height:40px;color:#222;font-size:36px;vertical-align:top;position:relative}
.lyTitle1 p::after,.lyTitle1 h2::after{content:'';display:block;width:160px;height:1px;background-color:#ddd;position:absolute;left:110%;top:50%}
.lyTitle2 span,.lyTitle2 p,.lyTitle2 h2{color:#fff}
.lyTitle2 p::after,.lyTitle2 h2::after{background-color:rgba(255,255,255,.25)}
.lyTitle3 span{text-align:center}
.lyTitle3 p,.lyTitle3 h2{display:block;text-align:center}
.lyTitle3 p::before,.lyTitle3 p::after,.lyTitle3 h2::before,.lyTitle3 h2::after{content:'';display:block;width:160px;height:1px;background-color:#ddd;position:absolute;top:50%}
.lyTitle3 p::before,.lyTitle3 h2::before{right:60%}
.lyTitle3 p::after,.lyTitle3 h2::after{left:60%}
@media (max-width:1680px){.lyTop{padding-left:100px}
.lyTop a.lyLogo{height:80px}
.lyTop .lyTop_tel{height:100px;margin-left:20px;padding:20px 40px}
.lyNav{padding:0}
.lyNav_list>ul>li{padding:0 20px}
.lyNav_list>ul>li>a{height:100px;line-height:50px;font-size:18px;padding:25px 0}
}@media (max-width:1600px){.lyTop{padding-left:40px}
}@media (max-width:1440px){.lyTop a.lyLogo{height:60px}
.lyTop .lyTop_tel{height:80px;margin-left:20px;padding:20px 40px}
.lyTop_tel p{height:40px;line-height:40px;font-size:20px}
.lyNav_list>ul>li>a{height:80px;line-height:40px;font-size:16px;padding:20px 0}
.lyTitle1{margin-bottom:40px}
.lyTitle1 span{line-height:40px;font-size:50px}
.lyTitle1 p{font-size:30px}
.lyTitle1 h2{font-size:30px}
.lyTitle1 p::after,.lyTitle1 h2::after,.lyTitle3 p::before,.lyTitle3 p::after,.lyTitle3 h2::before,.lyTitle3 h2::after{width:120px}
.lyFoot{padding-top:60px}
.lyFoot .lyFoot_main{margin-bottom:60px}
.lyFoot_main .lyFoot_lxfs{padding-left:120px}
.lyFoot_lxfs em.line{margin:30px 0}
.lyFoot_copy{padding:20px 0}
.lyLinks .lyLinks_main{min-height:30px}
.lyLinks_main p,.lyLinks_main .lyLinks_list,.lyLinks_list a{height:30px;line-height:30px}
}@media (max-width:1280px){.lyTop{padding-left:30px}
.lyTop .lyTop_tel{padding:20px 30px}
.lyNav_list>ul>li{padding:0 15px}
.lyTitle1{margin-bottom:30px}
.lyTitle1 span{line-height:38px;font-size:44px}
.lyTitle1 p{line-height:32px;font-size:24px}
.lyTitle1 h2{line-height:32px;font-size:24px}
.lyFoot{padding-top:50px}
.lyFoot .lyFoot_main{margin-bottom:50px}
.lyFoot_tit{font-size:16px;margin-bottom:15px;padding-left:28px}
.lyFoot_menu ul li a{height:30px;line-height:30px;font-size:15px;padding-left:28px}
.lyFoot_menu ul li a::before{line-height:30px}
.lyFoot_main .lyFoot_lxfs{padding-left:80px}
.lyFoot_tel p{font-size:16px}
.lyFoot_lxfs em.line{margin:24px 0}
.lyFoot_lxfs .lyFoot_address{font-size:15px}
.lyFoot_copy{padding:15px 0}
.lyFoot_copy p,.lyFoot_copy p a{font-size:15px}
.lyLinks{padding:15px 0}
.lyLinks .lyLinks_main{padding-left:110px}
.lyLinks_main p{width:110px;font-size:16px}
.lyLinks_main p i{width:20px;height:20px;margin:-2px 8px 0 0}
.lyLinks_main .lyLinks_list{font-size:15px}
.lyLinks_list a{font-size:15px;padding:0 8px}
.lyView_tel a,.lyView_code a,.lyView_top a{width:44px;height:44px;padding:12px}
.lyView_tel p{height:44px;line-height:44px;font-size:20px;right:44px}
.lyView_code p{right:46px}
}@media (max-width:1200px){.lyTop .lyTop_tel{margin-left:18px}
.lyNav_list>ul>li{padding:0 12px}
}@media (max-width:1080px){.lyTop{padding-left:3%}
.lyTop .lyTop_tel{margin-left:20px}
.lyTop .lyNav{width:auto;padding-right:20px;float:right}
.lyNav .lyNav_list{width:100%;height:100%;background-color:rgba(0,0,0,0.6);position:fixed;top:0;left:-100%;z-index:9999}
.lyNav .lyNav_list.open{left:0}
.lyNav_list>ul{width:50%;height:100%;overflow-y:scroll;background-color:#fff;position:relative;z-index:9999;display:block;align-items:inherit;justify-content:inherit}
.lyNav_list>ul>li{display:block;align-items:inherit;padding:0;float:none;position:relative}
.lyNav_list>ul>li>a{display:block;width:100%;height:60px;line-height:60px;color:#222;font-size:16px;text-align:left;padding:0 60px 0 30px;border-bottom:1px solid rgba(85,87,89,0.1)}
.lyNav_list>ul>li:active>a,.lyNav_list>ul>li.active>a,.lyNav_list>ul>li.cur>a{color:#1a5aaa;border-bottom:1px solid #1a5aaa}
.lyNav_list>ul>li>a::after{height:0;bottom:0}
.lyNav_list>ul>li>i{display:none;width:60px;height:60px;margin:0;padding:26px 22px;border:0 !important;position:absolute;top:0;right:0}
.lyNav_list>ul>li.has-children>i{display:block}
.lyNav_list>ul>li>i::before{content:'';display:block;width:0;height:0;border-top:8px solid #ccc;border-left:8px solid transparent;border-right:8px solid transparent}
.lyNav_list>ul>li:active>i::before,.lyNav_list>ul>li.active>i::before{border-top:8px solid #1a5aaa}
.lyNav_list>ul>li.cur>i::before{border-top:0 solid #1a5aaa;border-bottom:8px solid #1a5aaa}
.lyNav .lyNav_btn{display:block;width:44px;height:44px;margin:18px 0}
.lyNav_btn i{display:block;width:100%;height:100%;overflow:hidden;padding:12px;background-color:#1a5aaa}
.lyNav_list .lyNav_mask{width:100%;height:100%;background-color:rgba(0,0,0,0.5);position:absolute;left:0;top:0;z-index:9998}
.lyNav_list>ul>li .lyNav_second{display:none;padding:10px 0;background-color:#f7f9fc;border-bottom:1px solid rgba(85,87,89,0.1);position:inherit;left:inherit;top:inherit !important;box-shadow:none;opacity:1;visibility:visible;transform:none;-webkit-transform:none;min-width:auto}
.lyNav_list>ul>li .lyNav_second .lyNavScd_menu{width:100%;padding:0 20px}
.lyNav_list>ul>li .lyNav_second .lyNavScd_menu>ul{width:100%;margin:0;padding:0;overflow:visible;height:auto;background-color:transparent}
.lyNav_list>ul>li .lyNav_second .lyNavScd_menu>ul>li{width:100%;margin:0;padding:0}
.lyNav_list>ul>li .lyNav_second .lyNavScd_menu>ul>li>a{display:block;width:100%;height:40px;line-height:40px;color:#666;font-size:14px;text-align:left;padding:0 10px 0 20px;border:0;position:relative}
.lyNav_list>ul>li .lyNav_second .lyNavScd_menu>ul>li>a::before{content:'';display:block;width:4px;height:4px;background-color:#bbb;border-radius:50%;position:absolute;left:6px;top:18px}
.lyNav_list>ul>li .lyNav_second .lyNavScd_menu>ul>li>a:hover{color:#1a5aaa;background-color:transparent}
.lyNav_list>ul>li .lyNav_second .lyNavScd_menu>ul>li>a:hover::before{background-color:#1a5aaa}
.lyNav_list>ul>li:hover .lyNav_second{height:auto;padding:10px 0;opacity:1}
.lyNav_list>ul>li.cur .lyNav_second{display:block;height:auto;padding:10px 0;opacity:1}
.lyFoot_main .lyFoot_lxfs{padding-left:60px}
}@media (max-width:920px){.lyTop a.lyLogo{margin:6px 0}
.lyTop .lyTop_tel{height:72px}
.lyTop .lyTop_tel p{height:32px;line-height:32px}
.lyNav .lyNav_btn{margin:14px 0}
.lyTitle1{margin-bottom:20px}
.lyTitle1 span{line-height:32px;font-size:36px}
.lyTitle1 p{line-height:30px;font-size:22px}
.lyTitle1 h2{line-height:30px;font-size:22px}
.lyFoot{padding-top:0}
.lyFoot .lyFoot_main{display:none}
.lyFoot_copy::before,.lyFoot_copy::after{display:none}
.lyFoot_copy p{text-align:center;float:none}
}@media (max-width:767px){.lyTop{padding:0 3%}
.lyTop a.lyLogo{height:50px;margin:7px 0}
.lyTop .lyTop_tel{display:none}
.lyTop .lyNav{padding-right:0}
.lyNav .lyNav_btn{width:40px;height:40px;margin:11px 0}
.lyNav_btn i{padding:11px}
.lyNav_list>ul{width:60%}
.lyNav_list>ul>li>a{height:50px;line-height:50px;padding:0 20px}
.lyTitle1 span{line-height:26px;font-size:30px;text-align:center}
.lyTitle1 p{display:block;line-height:24px;font-size:20px;text-align:center}
.lyTitle1 h2{display:block;line-height:24px;font-size:20px;text-align:center}
.lyTitle1 p::before,.lyTitle1 p::after,.lyTitle1 h2::before,.lyTitle1 h2::after,.lyTitle3 p::before,.lyTitle3 p::after,.lyTitle3 h2::before,.lyTitle3 h2::after{width:80px}
.lyTitle1 p::before,.lyTitle1 p::after,.lyTitle1 h2::before,.lyTitle1 h2::after{content:'';display:block;height:1px;background-color:#ddd;position:absolute;top:50%}
.lyTitle1 p::before,.lyTitle1 h2::before{right:64%}
.lyTitle1 p::after,.lyTitle1 h2::after{left:64%}
.lyTitle3 p::before,.lyTitle3 h2::before{right:70%}
.lyTitle3 p::after,.lyTitle3 h2::after{left:70%}
.lyTitle2 p::before,.lyTitle2 p::after,.lyTitle2 h2::before,.lyTitle2 h2::after{background-color:#fff}
.lyLinks{display:none}
.lyView_code{display:none}
}@media (max-width:320px){.lyTitle1 p::before,.lyTitle1 p::after,.lyTitle1 h2::before,.lyTitle1 h2::after,.lyTitle3 p::before,.lyTitle3 p::after,.lyTitle3 h2::before,.lyTitle3 h2::after{width:64px}
.lyTitle1 p::before,.lyTitle1 h2::before{right:67%}
.lyTitle1 p::after,.lyTitle1 h2::after{left:67%}
.lyTitle3 p::before,.lyTitle3 h2::before{right:77%}
.lyTitle3 p::after,.lyTitle3 h2::after{left:77%}
.lyFoot_copy p{line-height:28px}
.lyFoot_copy p,.lyFoot_copy p a{font-size:14px}
}